<?xml version='1.0' encoding='UTF-8'?>
<List tag='Pboy1.2Beta239Build161125' ts='1480854816'>
  <Item>
    <UserLvMin>100</UserLvMin>
    <PlantName>成熟后获得寨主经验</PlantName>
    <Name>疲惫的5分钟茄子</Name>
    <Figure>101</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>101</PlantFigure>
    <Price>103</Price>
    <LevelLimit>100</LevelLimit>
    <RipeTime>5</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>1</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得寨主经验</Desc>
    <IsVip>0</IsVip>
    <ID>115111</ID>
    <UserLvMax>100</UserLvMax>
    <ProductNum>14</ProductNum>
  </Item>
  <Item>
    <UserLvMin>100</UserLvMin>
    <PlantName>成熟后获得寨主经验</PlantName>
    <Name>普通的5分钟茄子</Name>
    <Figure>101</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>101</PlantFigure>
    <Price>130</Price>
    <LevelLimit>100</LevelLimit>
    <RipeTime>5</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>1</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得寨主经验</Desc>
    <IsVip>0</IsVip>
    <ID>115112</ID>
    <UserLvMax>100</UserLvMax>
    <ProductNum>18</ProductNum>
  </Item>
  <Item>
    <UserLvMin>100</UserLvMin>
    <PlantName>成熟后获得寨主经验</PlantName>
    <Name>坚强的5分钟茄子</Name>
    <Figure>101</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>101</PlantFigure>
    <Price>170</Price>
    <LevelLimit>100</LevelLimit>
    <RipeTime>5</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>1</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得寨主经验</Desc>
    <IsVip>0</IsVip>
    <ID>115113</ID>
    <UserLvMax>100</UserLvMax>
    <ProductNum>36</ProductNum>
  </Item>
  <Item>
    <UserLvMin>100</UserLvMin>
    <PlantName>成熟后获得武将经验</PlantName>
    <Name>疲惫的5分钟柿子</Name>
    <Figure>201</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>101</PlantFigure>
    <Price>68</Price>
    <LevelLimit>100</LevelLimit>
    <RipeTime>5</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>2</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得武将经验</Desc>
    <IsVip>0</IsVip>
    <ID>115211</ID>
    <UserLvMax>100</UserLvMax>
    <ProductNum>28</ProductNum>
  </Item>
  <Item>
    <UserLvMin>100</UserLvMin>
    <PlantName>成熟后获得武将经验</PlantName>
    <Name>普通的5分钟柿子</Name>
    <Figure>201</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>101</PlantFigure>
    <Price>86</Price>
    <LevelLimit>100</LevelLimit>
    <RipeTime>5</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>2</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得武将经验</Desc>
    <IsVip>0</IsVip>
    <ID>115212</ID>
    <UserLvMax>100</UserLvMax>
    <ProductNum>36</ProductNum>
  </Item>
  <Item>
    <UserLvMin>100</UserLvMin>
    <PlantName>成熟后获得武将经验</PlantName>
    <Name>坚强的5分钟柿子</Name>
    <Figure>201</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>101</PlantFigure>
    <Price>113</Price>
    <LevelLimit>100</LevelLimit>
    <RipeTime>5</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>2</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得武将经验</Desc>
    <IsVip>0</IsVip>
    <ID>115213</ID>
    <UserLvMax>100</UserLvMax>
    <ProductNum>72</ProductNum>
  </Item>
  <Item>
    <UserLvMin>100</UserLvMin>
    <PlantName>成熟后获得战功</PlantName>
    <Name>疲惫的5分钟豆角</Name>
    <Figure>301</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>101</PlantFigure>
    <Price>86</Price>
    <LevelLimit>100</LevelLimit>
    <RipeTime>5</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>4</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得战功</Desc>
    <IsVip>0</IsVip>
    <ID>115311</ID>
    <UserLvMax>100</UserLvMax>
    <ProductNum>12</ProductNum>
  </Item>
  <Item>
    <UserLvMin>100</UserLvMin>
    <PlantName>成熟后获得战功</PlantName>
    <Name>普通的5分钟豆角</Name>
    <Figure>301</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>101</PlantFigure>
    <Price>108</Price>
    <LevelLimit>100</LevelLimit>
    <RipeTime>5</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>4</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得战功</Desc>
    <IsVip>0</IsVip>
    <ID>115312</ID>
    <UserLvMax>100</UserLvMax>
    <ProductNum>16</ProductNum>
  </Item>
  <Item>
    <UserLvMin>100</UserLvMin>
    <PlantName>成熟后获得战功</PlantName>
    <Name>坚强的5分钟豆角</Name>
    <Figure>301</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>101</PlantFigure>
    <Price>141</Price>
    <LevelLimit>100</LevelLimit>
    <RipeTime>5</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>4</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得战功</Desc>
    <IsVip>0</IsVip>
    <ID>115313</ID>
    <UserLvMax>100</UserLvMax>
    <ProductNum>32</ProductNum>
  </Item>
  <Item>
    <UserLvMin>100</UserLvMin>
    <PlantName>成熟后获得寨主经验</PlantName>
    <Name>疲惫的30分钟茄子</Name>
    <Figure>102</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>101</PlantFigure>
    <Price>146</Price>
    <LevelLimit>100</LevelLimit>
    <RipeTime>30</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>1</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得寨主经验</Desc>
    <IsVip>0</IsVip>
    <ID>115121</ID>
    <UserLvMax>100</UserLvMax>
    <ProductNum>21</ProductNum>
  </Item>
  <Item>
    <UserLvMin>100</UserLvMin>
    <PlantName>成熟后获得寨主经验</PlantName>
    <Name>普通的30分钟茄子</Name>
    <Figure>102</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>101</PlantFigure>
    <Price>184</Price>
    <LevelLimit>100</LevelLimit>
    <RipeTime>30</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>1</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得寨主经验</Desc>
    <IsVip>0</IsVip>
    <ID>115122</ID>
    <UserLvMax>100</UserLvMax>
    <ProductNum>27</ProductNum>
  </Item>
  <Item>
    <UserLvMin>100</UserLvMin>
    <PlantName>成熟后获得寨主经验</PlantName>
    <Name>坚强的30分钟茄子</Name>
    <Figure>102</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>101</PlantFigure>
    <Price>239</Price>
    <LevelLimit>100</LevelLimit>
    <RipeTime>30</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>1</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得寨主经验</Desc>
    <IsVip>0</IsVip>
    <ID>115123</ID>
    <UserLvMax>100</UserLvMax>
    <ProductNum>54</ProductNum>
  </Item>
  <Item>
    <UserLvMin>100</UserLvMin>
    <PlantName>成熟后获得武将经验</PlantName>
    <Name>疲惫的30分钟柿子</Name>
    <Figure>202</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>101</PlantFigure>
    <Price>96</Price>
    <LevelLimit>100</LevelLimit>
    <RipeTime>30</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>2</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得武将经验</Desc>
    <IsVip>0</IsVip>
    <ID>115221</ID>
    <UserLvMax>100</UserLvMax>
    <ProductNum>43</ProductNum>
  </Item>
  <Item>
    <UserLvMin>100</UserLvMin>
    <PlantName>成熟后获得武将经验</PlantName>
    <Name>普通的30分钟柿子</Name>
    <Figure>202</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>101</PlantFigure>
    <Price>122</Price>
    <LevelLimit>100</LevelLimit>
    <RipeTime>30</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>2</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得武将经验</Desc>
    <IsVip>0</IsVip>
    <ID>115222</ID>
    <UserLvMax>100</UserLvMax>
    <ProductNum>54</ProductNum>
  </Item>
  <Item>
    <UserLvMin>100</UserLvMin>
    <PlantName>成熟后获得武将经验</PlantName>
    <Name>坚强的30分钟柿子</Name>
    <Figure>202</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>101</PlantFigure>
    <Price>159</Price>
    <LevelLimit>100</LevelLimit>
    <RipeTime>30</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>2</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得武将经验</Desc>
    <IsVip>0</IsVip>
    <ID>115223</ID>
    <UserLvMax>100</UserLvMax>
    <ProductNum>108</ProductNum>
  </Item>
  <Item>
    <UserLvMin>100</UserLvMin>
    <PlantName>成熟后获得战功</PlantName>
    <Name>疲惫的30分钟豆角</Name>
    <Figure>302</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>101</PlantFigure>
    <Price>122</Price>
    <LevelLimit>100</LevelLimit>
    <RipeTime>30</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>4</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得战功</Desc>
    <IsVip>0</IsVip>
    <ID>115321</ID>
    <UserLvMax>100</UserLvMax>
    <ProductNum>19</ProductNum>
  </Item>
  <Item>
    <UserLvMin>100</UserLvMin>
    <PlantName>成熟后获得战功</PlantName>
    <Name>普通的30分钟豆角</Name>
    <Figure>302</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>101</PlantFigure>
    <Price>153</Price>
    <LevelLimit>100</LevelLimit>
    <RipeTime>30</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>4</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得战功</Desc>
    <IsVip>0</IsVip>
    <ID>115322</ID>
    <UserLvMax>100</UserLvMax>
    <ProductNum>24</ProductNum>
  </Item>
  <Item>
    <UserLvMin>100</UserLvMin>
    <PlantName>成熟后获得战功</PlantName>
    <Name>坚强的30分钟豆角</Name>
    <Figure>302</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>101</PlantFigure>
    <Price>199</Price>
    <LevelLimit>100</LevelLimit>
    <RipeTime>30</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>4</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得战功</Desc>
    <IsVip>0</IsVip>
    <ID>115323</ID>
    <UserLvMax>100</UserLvMax>
    <ProductNum>48</ProductNum>
  </Item>
  <Item>
    <UserLvMin>100</UserLvMin>
    <PlantName>成熟后获得寨主经验</PlantName>
    <Name>疲惫的1小时茄子</Name>
    <Figure>103</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>101</PlantFigure>
    <Price>194</Price>
    <LevelLimit>100</LevelLimit>
    <RipeTime>60</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>1</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得寨主经验</Desc>
    <IsVip>0</IsVip>
    <ID>120131</ID>
    <UserLvMax>100</UserLvMax>
    <ProductNum>32</ProductNum>
  </Item>
  <Item>
    <UserLvMin>100</UserLvMin>
    <PlantName>成熟后获得寨主经验</PlantName>
    <Name>普通的1小时茄子</Name>
    <Figure>103</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>101</PlantFigure>
    <Price>243</Price>
    <LevelLimit>100</LevelLimit>
    <RipeTime>60</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>1</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得寨主经验</Desc>
    <IsVip>0</IsVip>
    <ID>120132</ID>
    <UserLvMax>100</UserLvMax>
    <ProductNum>40</ProductNum>
  </Item>
  <Item>
    <UserLvMin>100</UserLvMin>
    <PlantName>成熟后获得寨主经验</PlantName>
    <Name>坚强的1小时茄子</Name>
    <Figure>103</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>101</PlantFigure>
    <Price>316</Price>
    <LevelLimit>100</LevelLimit>
    <RipeTime>60</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>1</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得寨主经验</Desc>
    <IsVip>0</IsVip>
    <ID>120133</ID>
    <UserLvMax>100</UserLvMax>
    <ProductNum>81</ProductNum>
  </Item>
  <Item>
    <UserLvMin>100</UserLvMin>
    <PlantName>成熟后获得武将经验</PlantName>
    <Name>疲惫的1小时柿子</Name>
    <Figure>203</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>101</PlantFigure>
    <Price>129</Price>
    <LevelLimit>100</LevelLimit>
    <RipeTime>60</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>2</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得武将经验</Desc>
    <IsVip>0</IsVip>
    <ID>120231</ID>
    <UserLvMax>100</UserLvMax>
    <ProductNum>57</ProductNum>
  </Item>
  <Item>
    <UserLvMin>100</UserLvMin>
    <PlantName>成熟后获得武将经验</PlantName>
    <Name>普通的1小时柿子</Name>
    <Figure>203</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>101</PlantFigure>
    <Price>162</Price>
    <LevelLimit>100</LevelLimit>
    <RipeTime>60</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>2</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得武将经验</Desc>
    <IsVip>0</IsVip>
    <ID>120232</ID>
    <UserLvMax>100</UserLvMax>
    <ProductNum>72</ProductNum>
  </Item>
  <Item>
    <UserLvMin>100</UserLvMin>
    <PlantName>成熟后获得武将经验</PlantName>
    <Name>坚强的1小时柿子</Name>
    <Figure>203</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>101</PlantFigure>
    <Price>210</Price>
    <LevelLimit>100</LevelLimit>
    <RipeTime>60</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>2</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得武将经验</Desc>
    <IsVip>0</IsVip>
    <ID>120233</ID>
    <UserLvMax>100</UserLvMax>
    <ProductNum>144</ProductNum>
  </Item>
  <Item>
    <UserLvMin>100</UserLvMin>
    <PlantName>成熟后获得战功</PlantName>
    <Name>疲惫的1小时豆角</Name>
    <Figure>303</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>101</PlantFigure>
    <Price>162</Price>
    <LevelLimit>100</LevelLimit>
    <RipeTime>60</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>4</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得战功</Desc>
    <IsVip>0</IsVip>
    <ID>120331</ID>
    <UserLvMax>100</UserLvMax>
    <ProductNum>28</ProductNum>
  </Item>
  <Item>
    <UserLvMin>100</UserLvMin>
    <PlantName>成熟后获得战功</PlantName>
    <Name>普通的1小时豆角</Name>
    <Figure>303</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>101</PlantFigure>
    <Price>202</Price>
    <LevelLimit>100</LevelLimit>
    <RipeTime>60</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>4</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得战功</Desc>
    <IsVip>0</IsVip>
    <ID>120332</ID>
    <UserLvMax>100</UserLvMax>
    <ProductNum>36</ProductNum>
  </Item>
  <Item>
    <UserLvMin>100</UserLvMin>
    <PlantName>成熟后获得战功</PlantName>
    <Name>坚强的1小时豆角</Name>
    <Figure>303</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>101</PlantFigure>
    <Price>263</Price>
    <LevelLimit>100</LevelLimit>
    <RipeTime>60</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>4</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得战功</Desc>
    <IsVip>0</IsVip>
    <ID>120333</ID>
    <UserLvMax>100</UserLvMax>
    <ProductNum>72</ProductNum>
  </Item>
  <Item>
    <UserLvMin>100</UserLvMin>
    <PlantName>成熟后获得寨主经验</PlantName>
    <Name>疲惫的2小时茄子</Name>
    <Figure>104</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>101</PlantFigure>
    <Price>270</Price>
    <LevelLimit>100</LevelLimit>
    <RipeTime>120</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>1</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得寨主经验</Desc>
    <IsVip>0</IsVip>
    <ID>120141</ID>
    <UserLvMax>100</UserLvMax>
    <ProductNum>43</ProductNum>
  </Item>
  <Item>
    <UserLvMin>100</UserLvMin>
    <PlantName>成熟后获得寨主经验</PlantName>
    <Name>普通的2小时茄子</Name>
    <Figure>104</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>101</PlantFigure>
    <Price>337</Price>
    <LevelLimit>100</LevelLimit>
    <RipeTime>120</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>1</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得寨主经验</Desc>
    <IsVip>0</IsVip>
    <ID>120142</ID>
    <UserLvMax>100</UserLvMax>
    <ProductNum>54</ProductNum>
  </Item>
  <Item>
    <UserLvMin>100</UserLvMin>
    <PlantName>成熟后获得寨主经验</PlantName>
    <Name>坚强的2小时茄子</Name>
    <Figure>104</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>101</PlantFigure>
    <Price>438</Price>
    <LevelLimit>100</LevelLimit>
    <RipeTime>120</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>1</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得寨主经验</Desc>
    <IsVip>0</IsVip>
    <ID>120143</ID>
    <UserLvMax>100</UserLvMax>
    <ProductNum>108</ProductNum>
  </Item>
  <Item>
    <UserLvMin>100</UserLvMin>
    <PlantName>成熟后获得武将经验</PlantName>
    <Name>疲惫的2小时柿子</Name>
    <Figure>204</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>101</PlantFigure>
    <Price>179</Price>
    <LevelLimit>100</LevelLimit>
    <RipeTime>120</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>2</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得武将经验</Desc>
    <IsVip>0</IsVip>
    <ID>120241</ID>
    <UserLvMax>100</UserLvMax>
    <ProductNum>86</ProductNum>
  </Item>
  <Item>
    <UserLvMin>100</UserLvMin>
    <PlantName>成熟后获得武将经验</PlantName>
    <Name>普通的2小时柿子</Name>
    <Figure>204</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>101</PlantFigure>
    <Price>225</Price>
    <LevelLimit>100</LevelLimit>
    <RipeTime>120</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>2</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得武将经验</Desc>
    <IsVip>0</IsVip>
    <ID>120242</ID>
    <UserLvMax>100</UserLvMax>
    <ProductNum>108</ProductNum>
  </Item>
  <Item>
    <UserLvMin>100</UserLvMin>
    <PlantName>成熟后获得武将经验</PlantName>
    <Name>坚强的2小时柿子</Name>
    <Figure>204</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>101</PlantFigure>
    <Price>292</Price>
    <LevelLimit>100</LevelLimit>
    <RipeTime>120</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>2</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得武将经验</Desc>
    <IsVip>0</IsVip>
    <ID>120243</ID>
    <UserLvMax>100</UserLvMax>
    <ProductNum>216</ProductNum>
  </Item>
  <Item>
    <UserLvMin>100</UserLvMin>
    <PlantName>成熟后获得战功</PlantName>
    <Name>疲惫的2小时豆角</Name>
    <Figure>304</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>101</PlantFigure>
    <Price>225</Price>
    <LevelLimit>100</LevelLimit>
    <RipeTime>120</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>4</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得战功</Desc>
    <IsVip>0</IsVip>
    <ID>120341</ID>
    <UserLvMax>100</UserLvMax>
    <ProductNum>38</ProductNum>
  </Item>
  <Item>
    <UserLvMin>100</UserLvMin>
    <PlantName>成熟后获得战功</PlantName>
    <Name>普通的2小时豆角</Name>
    <Figure>304</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>101</PlantFigure>
    <Price>281</Price>
    <LevelLimit>100</LevelLimit>
    <RipeTime>120</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>4</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得战功</Desc>
    <IsVip>0</IsVip>
    <ID>120342</ID>
    <UserLvMax>100</UserLvMax>
    <ProductNum>48</ProductNum>
  </Item>
  <Item>
    <UserLvMin>100</UserLvMin>
    <PlantName>成熟后获得战功</PlantName>
    <Name>坚强的2小时豆角</Name>
    <Figure>304</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>101</PlantFigure>
    <Price>366</Price>
    <LevelLimit>100</LevelLimit>
    <RipeTime>120</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>4</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得战功</Desc>
    <IsVip>0</IsVip>
    <ID>120343</ID>
    <UserLvMax>100</UserLvMax>
    <ProductNum>96</ProductNum>
  </Item>
  <Item>
    <UserLvMin>100</UserLvMin>
    <PlantName>成熟后获得寨主经验</PlantName>
    <Name>疲惫的4小时茄子</Name>
    <Figure>105</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>101</PlantFigure>
    <Price>366</Price>
    <LevelLimit>100</LevelLimit>
    <RipeTime>240</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>1</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得寨主经验</Desc>
    <IsVip>0</IsVip>
    <ID>125151</ID>
    <UserLvMax>100</UserLvMax>
    <ProductNum>72</ProductNum>
  </Item>
  <Item>
    <UserLvMin>100</UserLvMin>
    <PlantName>成熟后获得寨主经验</PlantName>
    <Name>普通的4小时茄子</Name>
    <Figure>105</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>101</PlantFigure>
    <Price>457</Price>
    <LevelLimit>100</LevelLimit>
    <RipeTime>240</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>1</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得寨主经验</Desc>
    <IsVip>0</IsVip>
    <ID>125152</ID>
    <UserLvMax>100</UserLvMax>
    <ProductNum>90</ProductNum>
  </Item>
  <Item>
    <UserLvMin>100</UserLvMin>
    <PlantName>成熟后获得寨主经验</PlantName>
    <Name>坚强的4小时茄子</Name>
    <Figure>105</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>101</PlantFigure>
    <Price>595</Price>
    <LevelLimit>100</LevelLimit>
    <RipeTime>240</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>1</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得寨主经验</Desc>
    <IsVip>0</IsVip>
    <ID>125153</ID>
    <UserLvMax>100</UserLvMax>
    <ProductNum>180</ProductNum>
  </Item>
  <Item>
    <UserLvMin>100</UserLvMin>
    <PlantName>成熟后获得武将经验</PlantName>
    <Name>疲惫的4小时柿子</Name>
    <Figure>205</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>101</PlantFigure>
    <Price>243</Price>
    <LevelLimit>100</LevelLimit>
    <RipeTime>240</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>2</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得武将经验</Desc>
    <IsVip>0</IsVip>
    <ID>125251</ID>
    <UserLvMax>100</UserLvMax>
    <ProductNum>144</ProductNum>
  </Item>
  <Item>
    <UserLvMin>100</UserLvMin>
    <PlantName>成熟后获得武将经验</PlantName>
    <Name>普通的4小时柿子</Name>
    <Figure>205</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>101</PlantFigure>
    <Price>304</Price>
    <LevelLimit>100</LevelLimit>
    <RipeTime>240</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>2</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得武将经验</Desc>
    <IsVip>0</IsVip>
    <ID>125252</ID>
    <UserLvMax>100</UserLvMax>
    <ProductNum>180</ProductNum>
  </Item>
  <Item>
    <UserLvMin>100</UserLvMin>
    <PlantName>成熟后获得武将经验</PlantName>
    <Name>坚强的4小时柿子</Name>
    <Figure>205</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>101</PlantFigure>
    <Price>394</Price>
    <LevelLimit>100</LevelLimit>
    <RipeTime>240</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>2</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得武将经验</Desc>
    <IsVip>0</IsVip>
    <ID>125253</ID>
    <UserLvMax>100</UserLvMax>
    <ProductNum>360</ProductNum>
  </Item>
  <Item>
    <UserLvMin>100</UserLvMin>
    <PlantName>成熟后获得战功</PlantName>
    <Name>疲惫的4小时豆角</Name>
    <Figure>305</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>101</PlantFigure>
    <Price>304</Price>
    <LevelLimit>100</LevelLimit>
    <RipeTime>240</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>4</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得战功</Desc>
    <IsVip>0</IsVip>
    <ID>125351</ID>
    <UserLvMax>100</UserLvMax>
    <ProductNum>64</ProductNum>
  </Item>
  <Item>
    <UserLvMin>100</UserLvMin>
    <PlantName>成熟后获得战功</PlantName>
    <Name>普通的4小时豆角</Name>
    <Figure>305</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>101</PlantFigure>
    <Price>380</Price>
    <LevelLimit>100</LevelLimit>
    <RipeTime>240</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>4</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得战功</Desc>
    <IsVip>0</IsVip>
    <ID>125352</ID>
    <UserLvMax>100</UserLvMax>
    <ProductNum>80</ProductNum>
  </Item>
  <Item>
    <UserLvMin>100</UserLvMin>
    <PlantName>成熟后获得战功</PlantName>
    <Name>坚强的4小时豆角</Name>
    <Figure>305</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>101</PlantFigure>
    <Price>496</Price>
    <LevelLimit>100</LevelLimit>
    <RipeTime>240</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>4</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得战功</Desc>
    <IsVip>0</IsVip>
    <ID>125353</ID>
    <UserLvMax>100</UserLvMax>
    <ProductNum>160</ProductNum>
  </Item>
  <Item>
    <UserLvMin>100</UserLvMin>
    <PlantName>成熟后获得寨主经验</PlantName>
    <Name>疲惫的8小时茄子</Name>
    <Figure>106</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>101</PlantFigure>
    <Price>484</Price>
    <LevelLimit>100</LevelLimit>
    <RipeTime>480</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>1</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得寨主经验</Desc>
    <IsVip>0</IsVip>
    <ID>130161</ID>
    <UserLvMax>100</UserLvMax>
    <ProductNum>144</ProductNum>
  </Item>
  <Item>
    <UserLvMin>100</UserLvMin>
    <PlantName>成熟后获得寨主经验</PlantName>
    <Name>普通的8小时茄子</Name>
    <Figure>106</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>101</PlantFigure>
    <Price>606</Price>
    <LevelLimit>100</LevelLimit>
    <RipeTime>480</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>1</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得寨主经验</Desc>
    <IsVip>0</IsVip>
    <ID>130162</ID>
    <UserLvMax>100</UserLvMax>
    <ProductNum>180</ProductNum>
  </Item>
  <Item>
    <UserLvMin>100</UserLvMin>
    <PlantName>成熟后获得寨主经验</PlantName>
    <Name>坚强的8小时茄子</Name>
    <Figure>106</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>101</PlantFigure>
    <Price>787</Price>
    <LevelLimit>100</LevelLimit>
    <RipeTime>480</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>1</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得寨主经验</Desc>
    <IsVip>0</IsVip>
    <ID>130163</ID>
    <UserLvMax>100</UserLvMax>
    <ProductNum>360</ProductNum>
  </Item>
  <Item>
    <UserLvMin>100</UserLvMin>
    <PlantName>成熟后获得武将经验</PlantName>
    <Name>疲惫的8小时柿子</Name>
    <Figure>206</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>101</PlantFigure>
    <Price>322</Price>
    <LevelLimit>100</LevelLimit>
    <RipeTime>480</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>2</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得武将经验</Desc>
    <IsVip>0</IsVip>
    <ID>130261</ID>
    <UserLvMax>100</UserLvMax>
    <ProductNum>288</ProductNum>
  </Item>
  <Item>
    <UserLvMin>100</UserLvMin>
    <PlantName>成熟后获得武将经验</PlantName>
    <Name>普通的8小时柿子</Name>
    <Figure>206</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>101</PlantFigure>
    <Price>403</Price>
    <LevelLimit>100</LevelLimit>
    <RipeTime>480</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>2</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得武将经验</Desc>
    <IsVip>0</IsVip>
    <ID>130262</ID>
    <UserLvMax>100</UserLvMax>
    <ProductNum>360</ProductNum>
  </Item>
  <Item>
    <UserLvMin>100</UserLvMin>
    <PlantName>成熟后获得武将经验</PlantName>
    <Name>坚强的8小时柿子</Name>
    <Figure>206</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>101</PlantFigure>
    <Price>524</Price>
    <LevelLimit>100</LevelLimit>
    <RipeTime>480</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>2</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得武将经验</Desc>
    <IsVip>0</IsVip>
    <ID>130263</ID>
    <UserLvMax>100</UserLvMax>
    <ProductNum>720</ProductNum>
  </Item>
  <Item>
    <UserLvMin>100</UserLvMin>
    <PlantName>成熟后获得战功</PlantName>
    <Name>疲惫的8小时豆角</Name>
    <Figure>306</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>101</PlantFigure>
    <Price>403</Price>
    <LevelLimit>100</LevelLimit>
    <RipeTime>480</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>4</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得战功</Desc>
    <IsVip>0</IsVip>
    <ID>130361</ID>
    <UserLvMax>100</UserLvMax>
    <ProductNum>128</ProductNum>
  </Item>
  <Item>
    <UserLvMin>100</UserLvMin>
    <PlantName>成熟后获得战功</PlantName>
    <Name>普通的8小时豆角</Name>
    <Figure>306</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>101</PlantFigure>
    <Price>504</Price>
    <LevelLimit>100</LevelLimit>
    <RipeTime>480</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>4</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得战功</Desc>
    <IsVip>0</IsVip>
    <ID>130362</ID>
    <UserLvMax>100</UserLvMax>
    <ProductNum>160</ProductNum>
  </Item>
  <Item>
    <UserLvMin>100</UserLvMin>
    <PlantName>成熟后获得战功</PlantName>
    <Name>坚强的8小时豆角</Name>
    <Figure>306</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>101</PlantFigure>
    <Price>656</Price>
    <LevelLimit>100</LevelLimit>
    <RipeTime>480</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>4</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得战功</Desc>
    <IsVip>0</IsVip>
    <ID>130363</ID>
    <UserLvMax>100</UserLvMax>
    <ProductNum>320</ProductNum>
  </Item>
  <Item>
    <UserLvMin>1</UserLvMin>
    <PlantName>普通茄子</PlantName>
    <Name>普通的1小时茄子</Name>
    <Figure>101</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>101</PlantFigure>
    <Price>24</Price>
    <LevelLimit>1</LevelLimit>
    <RipeTime>1</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>1</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得寨主经验</Desc>
    <IsVip>0</IsVip>
    <ID>135151</ID>
    <UserLvMax>39</UserLvMax>
    <ProductNum>8</ProductNum>
  </Item>
  <Item>
    <UserLvMin>1</UserLvMin>
    <PlantName>普通茄子</PlantName>
    <Name>普通的4小时茄子</Name>
    <Figure>102</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>101</PlantFigure>
    <Price>96</Price>
    <LevelLimit>1</LevelLimit>
    <RipeTime>4</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>1</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得寨主经验</Desc>
    <IsVip>0</IsVip>
    <ID>135152</ID>
    <UserLvMax>39</UserLvMax>
    <ProductNum>32</ProductNum>
  </Item>
  <Item>
    <UserLvMin>1</UserLvMin>
    <PlantName>普通茄子</PlantName>
    <Name>普通的8小时茄子</Name>
    <Figure>103</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>101</PlantFigure>
    <Price>192</Price>
    <LevelLimit>1</LevelLimit>
    <RipeTime>8</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>1</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得寨主经验</Desc>
    <IsVip>0</IsVip>
    <ID>135153</ID>
    <UserLvMax>39</UserLvMax>
    <ProductNum>64</ProductNum>
  </Item>
  <Item>
    <UserLvMin>1</UserLvMin>
    <PlantName>普通茄子</PlantName>
    <Name>普通的12小时茄子</Name>
    <Figure>104</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>101</PlantFigure>
    <Price>288</Price>
    <LevelLimit>1</LevelLimit>
    <RipeTime>12</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>1</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得寨主经验</Desc>
    <IsVip>0</IsVip>
    <ID>135154</ID>
    <UserLvMax>39</UserLvMax>
    <ProductNum>96</ProductNum>
  </Item>
  <Item>
    <UserLvMin>1</UserLvMin>
    <PlantName>普通柿子</PlantName>
    <Name>普通的1小时柿子</Name>
    <Figure>201</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>201</PlantFigure>
    <Price>15</Price>
    <LevelLimit>3</LevelLimit>
    <RipeTime>1</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>2</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得武将经验</Desc>
    <IsVip>0</IsVip>
    <ID>135251</ID>
    <UserLvMax>39</UserLvMax>
    <ProductNum>35</ProductNum>
  </Item>
  <Item>
    <UserLvMin>1</UserLvMin>
    <PlantName>普通柿子</PlantName>
    <Name>普通的4小时柿子</Name>
    <Figure>202</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>201</PlantFigure>
    <Price>60</Price>
    <LevelLimit>3</LevelLimit>
    <RipeTime>4</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>2</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得武将经验</Desc>
    <IsVip>0</IsVip>
    <ID>135252</ID>
    <UserLvMax>39</UserLvMax>
    <ProductNum>140</ProductNum>
  </Item>
  <Item>
    <UserLvMin>1</UserLvMin>
    <PlantName>普通柿子</PlantName>
    <Name>普通的8小时柿子</Name>
    <Figure>203</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>201</PlantFigure>
    <Price>120</Price>
    <LevelLimit>3</LevelLimit>
    <RipeTime>8</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>2</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得武将经验</Desc>
    <IsVip>0</IsVip>
    <ID>135253</ID>
    <UserLvMax>39</UserLvMax>
    <ProductNum>280</ProductNum>
  </Item>
  <Item>
    <UserLvMin>1</UserLvMin>
    <PlantName>普通柿子</PlantName>
    <Name>普通的12小时柿子</Name>
    <Figure>204</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>201</PlantFigure>
    <Price>180</Price>
    <LevelLimit>3</LevelLimit>
    <RipeTime>12</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>2</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得武将经验</Desc>
    <IsVip>0</IsVip>
    <ID>135254</ID>
    <UserLvMax>39</UserLvMax>
    <ProductNum>420</ProductNum>
  </Item>
  <Item>
    <UserLvMin>1</UserLvMin>
    <PlantName>普通豆角</PlantName>
    <Name>普通的1小时豆角</Name>
    <Figure>301</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>301</PlantFigure>
    <Price>21</Price>
    <LevelLimit>5</LevelLimit>
    <RipeTime>1</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>4</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得战功</Desc>
    <IsVip>0</IsVip>
    <ID>135351</ID>
    <UserLvMax>39</UserLvMax>
    <ProductNum>7</ProductNum>
  </Item>
  <Item>
    <UserLvMin>1</UserLvMin>
    <PlantName>普通豆角</PlantName>
    <Name>普通的4小时豆角</Name>
    <Figure>302</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>301</PlantFigure>
    <Price>84</Price>
    <LevelLimit>5</LevelLimit>
    <RipeTime>4</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>4</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得战功</Desc>
    <IsVip>0</IsVip>
    <ID>135352</ID>
    <UserLvMax>39</UserLvMax>
    <ProductNum>28</ProductNum>
  </Item>
  <Item>
    <UserLvMin>1</UserLvMin>
    <PlantName>普通豆角</PlantName>
    <Name>普通的8小时豆角</Name>
    <Figure>303</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>301</PlantFigure>
    <Price>168</Price>
    <LevelLimit>5</LevelLimit>
    <RipeTime>8</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>4</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得战功</Desc>
    <IsVip>0</IsVip>
    <ID>135353</ID>
    <UserLvMax>39</UserLvMax>
    <ProductNum>56</ProductNum>
  </Item>
  <Item>
    <UserLvMin>1</UserLvMin>
    <PlantName>普通豆角</PlantName>
    <Name>普通的12小时豆角</Name>
    <Figure>304</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>301</PlantFigure>
    <Price>252</Price>
    <LevelLimit>5</LevelLimit>
    <RipeTime>12</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>4</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得战功</Desc>
    <IsVip>0</IsVip>
    <ID>135354</ID>
    <UserLvMax>39</UserLvMax>
    <ProductNum>84</ProductNum>
  </Item>
  <Item>
    <UserLvMin>40</UserLvMin>
    <PlantName>高级茄子</PlantName>
    <Name>高级的1小时茄子</Name>
    <Figure>101</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>101</PlantFigure>
    <Price>24</Price>
    <LevelLimit>1</LevelLimit>
    <RipeTime>1</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>1</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得寨主经验</Desc>
    <IsVip>0</IsVip>
    <ID>140151</ID>
    <UserLvMax>1000</UserLvMax>
    <ProductNum>10</ProductNum>
  </Item>
  <Item>
    <UserLvMin>40</UserLvMin>
    <PlantName>高级茄子</PlantName>
    <Name>高级的4小时茄子</Name>
    <Figure>102</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>101</PlantFigure>
    <Price>96</Price>
    <LevelLimit>1</LevelLimit>
    <RipeTime>4</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>1</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得寨主经验</Desc>
    <IsVip>0</IsVip>
    <ID>140152</ID>
    <UserLvMax>1000</UserLvMax>
    <ProductNum>40</ProductNum>
  </Item>
  <Item>
    <UserLvMin>40</UserLvMin>
    <PlantName>高级茄子</PlantName>
    <Name>高级的8小时茄子</Name>
    <Figure>103</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>101</PlantFigure>
    <Price>192</Price>
    <LevelLimit>1</LevelLimit>
    <RipeTime>8</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>1</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得寨主经验</Desc>
    <IsVip>0</IsVip>
    <ID>140153</ID>
    <UserLvMax>1000</UserLvMax>
    <ProductNum>80</ProductNum>
  </Item>
  <Item>
    <UserLvMin>40</UserLvMin>
    <PlantName>高级茄子</PlantName>
    <Name>高级的12小时茄子</Name>
    <Figure>104</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>101</PlantFigure>
    <Price>288</Price>
    <LevelLimit>1</LevelLimit>
    <RipeTime>12</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>1</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得寨主经验</Desc>
    <IsVip>0</IsVip>
    <ID>140154</ID>
    <UserLvMax>1000</UserLvMax>
    <ProductNum>120</ProductNum>
  </Item>
  <Item>
    <UserLvMin>40</UserLvMin>
    <PlantName>高级柿子</PlantName>
    <Name>高级的1小时柿子</Name>
    <Figure>201</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>201</PlantFigure>
    <Price>15</Price>
    <LevelLimit>3</LevelLimit>
    <RipeTime>1</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>2</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得武将经验</Desc>
    <IsVip>0</IsVip>
    <ID>140251</ID>
    <UserLvMax>1000</UserLvMax>
    <ProductNum>42</ProductNum>
  </Item>
  <Item>
    <UserLvMin>40</UserLvMin>
    <PlantName>高级柿子</PlantName>
    <Name>高级的4小时柿子</Name>
    <Figure>202</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>201</PlantFigure>
    <Price>60</Price>
    <LevelLimit>3</LevelLimit>
    <RipeTime>4</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>2</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得武将经验</Desc>
    <IsVip>0</IsVip>
    <ID>140252</ID>
    <UserLvMax>1000</UserLvMax>
    <ProductNum>168</ProductNum>
  </Item>
  <Item>
    <UserLvMin>40</UserLvMin>
    <PlantName>高级柿子</PlantName>
    <Name>高级的8小时柿子</Name>
    <Figure>203</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>201</PlantFigure>
    <Price>120</Price>
    <LevelLimit>3</LevelLimit>
    <RipeTime>8</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>2</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得武将经验</Desc>
    <IsVip>0</IsVip>
    <ID>140253</ID>
    <UserLvMax>1000</UserLvMax>
    <ProductNum>336</ProductNum>
  </Item>
  <Item>
    <UserLvMin>40</UserLvMin>
    <PlantName>高级柿子</PlantName>
    <Name>高级的12小时柿子</Name>
    <Figure>204</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>201</PlantFigure>
    <Price>180</Price>
    <LevelLimit>3</LevelLimit>
    <RipeTime>12</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>2</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得武将经验</Desc>
    <IsVip>0</IsVip>
    <ID>140254</ID>
    <UserLvMax>1000</UserLvMax>
    <ProductNum>504</ProductNum>
  </Item>
  <Item>
    <UserLvMin>40</UserLvMin>
    <PlantName>高级豆角</PlantName>
    <Name>高级的1小时豆角</Name>
    <Figure>301</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>301</PlantFigure>
    <Price>21</Price>
    <LevelLimit>5</LevelLimit>
    <RipeTime>1</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>4</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得战功</Desc>
    <IsVip>0</IsVip>
    <ID>140351</ID>
    <UserLvMax>1000</UserLvMax>
    <ProductNum>9</ProductNum>
  </Item>
  <Item>
    <UserLvMin>40</UserLvMin>
    <PlantName>高级豆角</PlantName>
    <Name>高级的4小时豆角</Name>
    <Figure>302</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>301</PlantFigure>
    <Price>84</Price>
    <LevelLimit>5</LevelLimit>
    <RipeTime>4</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>4</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得战功</Desc>
    <IsVip>0</IsVip>
    <ID>140352</ID>
    <UserLvMax>1000</UserLvMax>
    <ProductNum>36</ProductNum>
  </Item>
  <Item>
    <UserLvMin>40</UserLvMin>
    <PlantName>高级豆角</PlantName>
    <Name>高级的8小时豆角</Name>
    <Figure>303</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>301</PlantFigure>
    <Price>168</Price>
    <LevelLimit>5</LevelLimit>
    <RipeTime>8</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>4</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得战功</Desc>
    <IsVip>0</IsVip>
    <ID>140353</ID>
    <UserLvMax>1000</UserLvMax>
    <ProductNum>72</ProductNum>
  </Item>
  <Item>
    <UserLvMin>40</UserLvMin>
    <PlantName>高级豆角</PlantName>
    <Name>高级的12小时豆角</Name>
    <Figure>304</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>301</PlantFigure>
    <Price>252</Price>
    <LevelLimit>5</LevelLimit>
    <RipeTime>12</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>4</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得战功</Desc>
    <IsVip>0</IsVip>
    <ID>140354</ID>
    <UserLvMax>1000</UserLvMax>
    <ProductNum>108</ProductNum>
  </Item>
  <Item>
    <UserLvMin>1</UserLvMin>
    <PlantName>给力茄子</PlantName>
    <Name>给力的12小时茄子</Name>
    <Figure>401</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>401</PlantFigure>
    <Price>5</Price>
    <LevelLimit>1</LevelLimit>
    <RipeTime>12</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>1</BuyMethod>
    <ProductType>1</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得寨主经验</Desc>
    <IsVip>2</IsVip>
    <ID>101154</ID>
    <UserLvMax>1000</UserLvMax>
    <ProductNum>145</ProductNum>
  </Item>
  <Item>
    <UserLvMin>1</UserLvMin>
    <PlantName>给力柿子</PlantName>
    <Name>给力的12小时柿子</Name>
    <Figure>501</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>501</PlantFigure>
    <Price>3</Price>
    <LevelLimit>3</LevelLimit>
    <RipeTime>12</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>1</BuyMethod>
    <ProductType>2</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得武将经验</Desc>
    <IsVip>2</IsVip>
    <ID>101254</ID>
    <UserLvMax>1000</UserLvMax>
    <ProductNum>605</ProductNum>
  </Item>
  <Item>
    <UserLvMin>1</UserLvMin>
    <PlantName>给力豆角</PlantName>
    <Name>给力的12小时豆角</Name>
    <Figure>601</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>601</PlantFigure>
    <Price>4</Price>
    <LevelLimit>5</LevelLimit>
    <RipeTime>12</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>1</BuyMethod>
    <ProductType>4</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>0</ProductItemID>
    <Desc>成熟后获得战功</Desc>
    <IsVip>2</IsVip>
    <ID>101354</ID>
    <UserLvMax>1000</UserLvMax>
    <ProductNum>130</ProductNum>
  </Item>
  <Item>
    <UserLvMin>15</UserLvMin>
    <PlantName>小茱萸种子</PlantName>
    <Name>重阳小茱萸种子</Name>
    <Figure>1001</Figure>
    <DailyCount>4</DailyCount>
    <PlantFigure>1001</PlantFigure>
    <Price>300</Price>
    <LevelLimit>1</LevelLimit>
    <RipeTime>4</RipeTime>
    <StartTime>2013-10-10 00:00:00</StartTime>
    <BuyMethod>0</BuyMethod>
    <ProductType>6</ProductType>
    <EndTime>2013-10-25 00:00:00</EndTime>
    <ProductItemID>50060253</ProductItemID>
    <Desc>成熟后获得茱萸</Desc>
    <IsVip>0</IsVip>
    <ID>201101</ID>
    <UserLvMax>1000</UserLvMax>
    <ProductNum>20</ProductNum>
  </Item>
  <Item>
    <UserLvMin>15</UserLvMin>
    <PlantName>大茱萸种子</PlantName>
    <Name>重阳大茱萸种子</Name>
    <Figure>1002</Figure>
    <DailyCount>8</DailyCount>
    <PlantFigure>1002</PlantFigure>
    <Price>18</Price>
    <LevelLimit>1</LevelLimit>
    <RipeTime>1</RipeTime>
    <StartTime>2013-10-10 00:00:00</StartTime>
    <BuyMethod>1</BuyMethod>
    <ProductType>6</ProductType>
    <EndTime>2013-10-25 00:00:00</EndTime>
    <ProductItemID>50060253</ProductItemID>
    <Desc>成熟后获得茱萸</Desc>
    <IsVip>0</IsVip>
    <ID>201102</ID>
    <UserLvMax>1000</UserLvMax>
    <ProductNum>60</ProductNum>
  </Item>
  <Item>
    <UserLvMin>50</UserLvMin>
    <PlantName>灵草种子</PlantName>
    <Name>灵草种子</Name>
    <Figure>1003</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>1003</PlantFigure>
    <Price>44</Price>
    <LevelLimit>1</LevelLimit>
    <RipeTime>12</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>1</BuyMethod>
    <ProductType>6</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>51000255</ProductItemID>
    <Desc>成熟后获得灵草</Desc>
    <IsVip>0</IsVip>
    <ID>201103</ID>
    <UserLvMax>1000</UserLvMax>
    <ProductNum>15</ProductNum>
  </Item>
  <Item>
    <UserLvMin>50</UserLvMin>
    <PlantName>灵木种子</PlantName>
    <Name>灵木种子</Name>
    <Figure>1004</Figure>
    <DailyCount>0</DailyCount>
    <PlantFigure>1004</PlantFigure>
    <Price>55</Price>
    <LevelLimit>1</LevelLimit>
    <RipeTime>12</RipeTime>
    <StartTime>
    </StartTime>
    <BuyMethod>1</BuyMethod>
    <ProductType>6</ProductType>
    <EndTime>
    </EndTime>
    <ProductItemID>51000256</ProductItemID>
    <Desc>成熟后获得灵木</Desc>
    <IsVip>0</IsVip>
    <ID>201104</ID>
    <UserLvMax>1000</UserLvMax>
    <ProductNum>8</ProductNum>
  </Item>
</List>